/* State and Keywordgroupnames */
"Strings in Tags" = "Zeichenketten in Tags";
"Attributes in Tags" = "Attribute in Tags";
"Entities" = "Entitäten";
"Tags" = "Tags";
"Comment" = "<!-- Kommentar -->";
"CSS Strings in Tags" = "CSS-Zeichenketten in Tags";
"CSS Attributes in Tags" = "CSS-Attribute in Tags";
"CSS Begin and End" = "CSS – Anfang und Ende";
"Opening Script Tag" = "JavaScript – Anfang und Ende";
"ERB Delimiter" = "<%ERB-Trennzeichen%>";
"Ruby" = "Ruby-Code";
"RubyOneLineERB" = "% one line Ruby";
"ERB Delimiter One Line" = "% am Zeilenanfang";
"SGML Double Dash" = "Warnung über ungültigen SGML-Kommentar";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Deklaration>";
"Escape" = "<?Prolog?>";
"Style Tags" = "Stil-Tags";
"Opening Style Tag" = "Öffnendes Stil-Tag";
"Script Tags" = "Skript-Tags";
"JSAutodocComment" = "/*\" JavaScript-Kommentar \"*/";
"JSComment" = "/* JavaScript-Kommentar */";
"JSSingleComment" = "// JavaScript-Kommentar";
"JSRegEx" = "JavaScript – Reguläre Ausdrücke";
"JSString" = "\" JavaScript-Zeichenketten\"";
"JSSingleString" = "'JavaScript-Zeichenketten'";
"Inline JavaScript" = "Inline-JavaScript";

"/XML/Tags" = "<xml> <img />";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\" 'Attributwerte'";
"/XML/Attributes in Tags" = "Attribute: ID-Klassenstil";
"/XML/Entities" = "&lt; &amp; &#123;";


"/Ruby/Literals" = "Literale";
"/Ruby/Attribute Definitions" = "Attributdefinitionen";
"/Ruby/Definitions" = "Definitionen";
"/Ruby/Keywords" = "Schlagwörter";
"/Ruby/Builtin Functions" = "Eingebaute Funktionen";
"/Ruby/Builtin Globals" = "Eingebaute Globals";
"/Ruby/Builtin Classes" = "Eingebaute Klassen";
"/Ruby/Symbols" = ":Symbole";
"/Ruby/Numbers" = "Zahlen";
"/Ruby/Instance Variables" = "Instanzvariablen";
"/Ruby/Class Variables" = "Klassenvariablen";
"/Ruby/Global Variables" = "Globale Variablen";
"/Ruby/String with double quotes" = "\"Zeichenketten\"";
"/Ruby/test" = "#{Eingebettete Ausdrücke}";
"/Ruby/String with single quotes" = "'Zeichenketten'";
"/Ruby/Backticks" = "`Backticks`";
"Singleline Comment" = "# Kommentar";
"/Ruby/Singleline Comment" = "# Kommentar";
"/Ruby/Regexp" = "Regulärer Ausdruck";
"/Ruby/POD Comments" = "POD-Kommentare";
"/Ruby/HTMLComment" = "<!-- Kommentar -->";
"/Ruby/Hexadecimal Characters" = "Hexadecimal Characters";
"/Ruby/Interpolation" = "#{variable}";
"/Ruby/Heredoc" = ">>HEREDOC  >>\"_html_end_\"";
"/Ruby/Heredoc Indented End" = ">>-HEREDOC >>-\"html_end\"";
"/Ruby/Hexadecimal Characters" = "Hexadezimale Zeichen";
"/Ruby/Percent Strings" = "%'Zeichenketten' %q|Zeichenketten| %Q!Zeichenketten!";
"/Ruby/Percent Strings {" = "%{Zeichenketten} %q{Zeichenketten} %Q{Zeichenketten}";
"/Ruby/Percent Strings (" = "%(Zeichenketten) %q(Zeichenketten) %Q(Zeichenketten)";
"/Ruby/Percent Strings <" = "%<Zeichenketten> %q<Zeichenketten> %Q<Zeichenketten>";
"/Ruby/Percent Strings [" = "%[Zeichenketten] %q{Zeichenketten} %Q{Zeichenketten}";
"/Ruby/Regular expression" = "/^[^:]+/";
"/Ruby/Percent Regex" = "%r|\d+|  %x$\d+$  %x!\d+!";
"/Ruby/Percent Regex {" = "%r{\d+}";
"/Ruby/Percent Regex (" = "%r(\d+)";
"/Ruby/Percent Regex <" = "%r<\d+>";
"/Ruby/Percent Regex [" = "%r{\d+}";
"/Ruby/Percent Execution" = "%x|ls -l|  %x$ls -l$  %x!ls -l!";
"/Ruby/Percent Execution {" = "%x{ls -l}";
"/Ruby/Percent Execution (" = "%x(ls -l)";
"/Ruby/Percent Execution <" = "%x<ls -l>";
"/Ruby/Percent Execution [" = "%x{ls -l}";
"/Ruby/Percent Symbol" = "%s|Symbol S|	%s'Symbol S'  %s_Symbol S_";
"/Ruby/Percent Symbol {" = "%s{Symbol S}";
"/Ruby/Percent Symbol (" = "%s(Symbol S)";
"/Ruby/Percent Symbol <" = "%s<Symbol S>";
"/Ruby/Percent Symbol [" = "%s{Symbol S}";
"/Ruby/Percent Array" = "%w|eins zwei \\n| %W!eins zwei \\n!";
"/Ruby/Percent Array {" = "%w{eins zwei \\n} %W{eins zwei \\n}";
"/Ruby/Percent Array (" = "%w(eins zwei \\n) %W(eins zwei \\n)";
"/Ruby/Percent Array <" = "%w<eins zwei \\n> %W<eins zwei \\n>";
"/Ruby/Percent Array [" = "%w{eins zwei \\n} %W{eins zwei \\n}";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";

"/CSS/CSS Attributes" = "CSS-Attribute";
"/CSS/CSS Keywords" = "CSS-Schlüsselwörter";
"CSS Digits" = "CSS: 12px 5em 3 110%";
"CSS Colors" = "CSS: #e8eef2 #555";
"Inside curly brackets" = "{CSS innerhalb geschweifter Klammern}";
"CSSComment" = "/* CSS-Kommentar */";
"CSSSingleComment" = "// CSS-Kommentar";
"CSSRound bracket" = "(CSS innerhalb Klammern)";
"CSSString" = "\"CSS-Zeichenketten\"";
"CSSSingleString" = "'CSS-Zeichenketten'";
"Inline CSS" = "Inline-CSS";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";
"/CSS/CSS Digits" = "CSS-Ziffern";
"/CSS/CSS Colors" = "CSS-Farben";

"/JavaScript/Keywords" = "JS: if else class new do while";
"/JavaScript/Numbers" = "JS: 0 15 0x4a 0813 3.14";
"/JavaScript/FunctionRegex" = "JS: Funktionsaufrufe";